## kmfl-keyboards-mywin 2.1.1

=== debian/changelog ===
kmfl-keyboards-mywin (2.1.1-3) unstable; urgency=low

  * remove dead packages from Recommends:  (Closes: #542286)
  * add myself to Uploaders
  * update Homepage
  * add Vcs-* tags
  * add note about Keith Stribley
  * modernize debhelper setup using current rules.tiny

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 14 Oct 2013 17:59:25 -0400

kmfl-keyboards-mywin (2.1.1-2) unstable; urgency=low

  * Remove Lintian warnings (Closes: #456317)
  * Add homepage

 -- Keith Stribley <devel@thanlwinsoft.org>  Fri, 28 Dec 2007 21:17:11 +0000

kmfl-keyboards-mywin (2.1.1-1) unstable; urgency=low

  * Initial release

 -- Keith Stribley <devel@thanlwinsoft.org>  Mon, 10 Dec 2007 22:22:10 +0000
