=== debian/control ===
Source: kmfl-keyboards-mywin
Section: utils
Priority: extra
Maintainer: Keith Stribley <devel@thanlwinsoft.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4
Homepage: http://thanlwinsoft.github.io/www.thanlwinsoft.org/index.html
Vcs-Git: git://anonscm.debian.org/collab-maint/kmfl-keyboards-mywin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kmfl-keyboards-mywin.git

Package: kmfl-keyboards-mywin
Architecture: all
Depends: scim-kmfl-imengine,
         kmflcomp,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: fonts-sil-padauk
Description: myWin Myanmar (Burmese) Unicode Keyboard
 This implements a smart keyboard for Myanmar/Burmese using SCIM and KMFL. 
 It performs sequence checking and reordering to ensure that
 the text is conformant to Unicode Technical Note 11.
 This keyboard supports the changes in Unicode 5.1.0.
 .
 This software was written and packaged by Keith Stribley.
