=== debian/watch ===
version=3
http://thanlwinsoft.github.io/www.thanlwinsoft.org/ThanLwinSoft/Downloads/Keyboards/kmfl-keyboards-mywin_(.*).tar.gz
