## kmfl-keyboards-mywin 2.3.3

=== debian/changelog ===
kmfl-keyboards-mywin (2.3.3-2) unstable; urgency=medium

  * QA upload.
  * add Martin Hosken to debian/copyright, found in myWin.kmn.
  * improve description based on text found in myWin.kmn.
  * Migrate repository from alioth to salsa.
  * Replace Priority: extra.

 -- Bastian Germann <bage@debian.org>  Fri, 01 Sep 2023 15:21:30 +0200

kmfl-keyboards-mywin (2.3.3-1) experimental; urgency=low

  * put latest upstream release into experimental

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 14 Oct 2013 18:25:26 -0400

kmfl-keyboards-mywin (2.1.1-4) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #726361)
  * debian/compat: 5 -> 7. (Closes: #965612)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Jan 2022 22:00:32 +0200

kmfl-keyboards-mywin (2.1.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:16 +0100
