=== debian/control ===
Source: kmfl-keyboards-mywin
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4
Homepage: http://thanlwinsoft.github.io/www.thanlwinsoft.org/index.html
Vcs-Git: https://salsa.debian.org/debian/kmfl-keyboards-mywin.git
Vcs-Browser: https://salsa.debian.org/debian/kmfl-keyboards-mywin

Package: kmfl-keyboards-mywin
Architecture: all
Depends: scim-kmfl-imengine,
         libkmflcomp0,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: fonts-sil-padauk
Description: myWin Myanmar (Burmese) Unicode Keyboard
 This keyboard provides a smart keyboard layout for typing Myanmar for use
 with fonts conforming to the Unicode standard version 5.2.0.  This keyboard
 performs sequence checking and reordering to ensure that the text is
 conformant to Unicode Technical Note 11.  For example, you can use the font
 Padauk.ttf from the fonts-sil-padauk package.  This Keyboard requires either
 Tavultesoft Keyman (Windows), Ekaya (Windows) or SCIM with KMFL support
 (Linux).  This package is made using SCIM and KMFL.  You can then click on
 the keyboard icon on the task bar and select the myWin Keyboard. To type
 again in English, click on the Keyman icon again and select 'English' or 'No
 Keyman Keyboard'.
 .
 This software was written and packaged by Keith Stribley RIP.
